.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}


body,
html {
    scroll-behavior: smooth;
}


 

.tab-content .h1, .tab-content .h2,.tab-content .h3,.tab-content .h4,.tab-content .h5,.tab-content .h6,.tab-content h1,.tab-content h2,.tab-content h3,.tab-content h4,.tab-content h5, .tab-content h6 {
    font-size: 16px!important;
}



/*  */
.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:block; overflow:hidden;}
.com-img2 img{ transition:transform .3s ease-out; -webkit-transition:transform .3s ease-out; -moz-transition:transform .3s ease-out; -o-transition:transform .3s ease-out;}
.com-img2:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);-ms-transform:scale(1.05);}

.relative{position: relative;}

.flex2{ display: flex;display: -webkit-flex;}
.wrap{flex-wrap:wrap}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}


.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

p{margin: 0;word-break: initial;}

:root {
    --color: #DA251E
}
a {
    color: #333;
    text-decoration: none;
    font-size: 16px
}

a:hover {
    color: var(--color);
    text-decoration: none
}

.max1600 {
    width: 1600px;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0
}

.max1740{
    max-width: 90.625%;
    margin: 0 auto;
}

.mb60{
    margin-bottom: 60px;
}
.mb50{
    margin-bottom: 50px;
}

/* header */
.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: #fff0;
    border-bottom: 1px solid rgba(85, 85, 85, 0.2);
}

.top-header-flex {
    height: 100px;
}

.logo {
    position: relative;
}

.logo a {
    display: block;
    height: 60%;;
}

.logo a img {
    max-width: 100%;
    max-height: 100px;
}


.header-ss{margin-left:1.25vw;position:relative;width:36px;height:36px}
.header-ss .ss_btn{width:36px;height:36px;display:flex;align-items:center;justify-content:center;flex-direction:column;border-radius:50%;background:url(//wm.cdn.cn86.cn/hzlengmeng/2026/07/5d22127465lwh6vn.png) no-repeat center;cursor:pointer}
.search-box{position:absolute;top:100%;right:0;z-index:99;display:none;background:#fff;padding:16px 20px;-webkit-box-shadow:0 0 15px 0 rgb(0 0 0 / 30%);box-shadow:0 0 15px 0 rgb(0 0 0 / 30%)}
.header-ss .ss-search{width:220px;position:relative;background:#fff;border:1px solid var(--main-theme-color);display:flex;margin-top: 0;
    grid-gap: 0;}
.header-ss .ss-search input{height:34px;line-height:34px;outline:0;border:none;font-size:0}
.header-ss .ss-search #keyword{width:calc(100% - 50px);padding-left:10px;color:#000;font-size:14px}
.header-ss .ss-search #s_btn{width:50px;background-color:var(--main-theme-color);background-position:center center;background-repeat:no-repeat;background-image:url(//wm.cdn.cn86.cn/hzlengmeng/2026/07/08c063d833sekvvb.png)}

@media (max-width: 768px) { .header-ss {position:static;} }



/* 导航 */
.pc-nav{position: static;}
.pc-nav > li{position: relative;margin-right: 30px;margin-left: 30px;}
.pc-nav > li > a{display: block;font-size: 16px;color: #fff;line-height: 100px;height: 100px;position: relative;}
.pc-nav > li > a::before{position: absolute;left: 0px;bottom: 0px;width: 0px;height: 1px;background: var(--color);content: "";transition: all .3s;}
.pc-nav .sub-menu{position: absolute;left: 50%;top: 100%;width: 100%;transform: translateX(-50%);min-width: 240px;z-index: 999;background-color: #F9F9F9;display: none;padding: 0px;}
.pc-nav .sub-menu > li{position: relative;margin-bottom: 0em;text-align: center;}
.pc-nav .sub-menu > li > a{color: #7E7E7E;background: #fff0;transition: 0s;font-size: 14px;text-align: center;line-height: 3;display: block;width: 100%;}
.pc-nav .sub-menu > li:hover > a{ background: var(--color);color: #fff;}
.pc-nav > li:hover .sub-menu{display: block;}
.pc-nav > li:hover a::before{width: 100%;}


@media (min-width: 1440px){
    .pc-nav > li{
        margin-right: 40px;margin-left: 40px;
    }
    .pc-nav{
        margin-right: 30px!important;
    }
}



.navigationTree{
    position: absolute;
    left:100%;
    top: 0px;
    width: 100%;
    background: #fff;
    display: none;
}
.navigationTree > li > a{color: #7E7E7E;background: #fff0;transition: 0s;font-size: 14px;text-align: center;line-height: 3;display: block;width: 100%;}
.navigationTree > li > a:hover{ background: var(--color);color: #fff!important;}

.pc-nav .sub-menu > li:hover .navigationTree{
    display: block;
}


.header .navbar_nav li.dropdown.acc{
  position: static;
}



/* 导航产品下拉 */
.x-sub-menu-wap{padding: 35px 0;border-top: 1px solid #e2e3e3;box-shadow: 2px 7px 8px 0px rgba(0, 0, 0, 0.2);display: none;position: absolute;top: 100%;left: 0;background: #fff;width: 100%;z-index: 1222;}
.x-sub-menux{display:flex;/*flex-wrap:wrap*/}
.x-sub-menux>li{position:relative;padding:0 30px;border-right:1px solid #e2e3e3;margin-bottom:15px;width:100%;text-align: left;}
.x-sub-menux>li>a.title-nav {font-size:18px;color:#000000;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.x-sub-menux01{display:flex;flex-wrap:wrap;padding:20px 0 0}
.x-sub-menux01>li{position:relative;/*min-width:calc(100%/3);*/ width:100%;margin-bottom:10px;text-align:left}
.x-sub-menux01>li>a{display:block;font-size:14px;color:#000;margin-bottom: 5px; font-weight: bold; min-width: max-content;}
.x-sub-menux02{display:block;}
.x-sub-menux02>li{position:relative;margin-bottom:7px;text-align:left}
.x-sub-menux02>li>a{display:block;font-size:14px;color:#666666}
.x-sub-menu-wap a:hover{color: var(--color)!important;}


/* banner */
.hm-banner{
    position: relative;
}
.hm-banner .swiper-slide{
    position: relative;
}
.hm-banner .swiper-slide a{
    display: block;
}
.hm-banner .swiper-slide a img{
    display: block;
    width: 100%;
}
.hm-banner .swiper-pagination2{
    bottom: 3%;
}
.hm-banner .swiper-pagination2 .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin: 0 10px!important;
    background: rgba(217, 217, 217, 1);
    border: 3px solid transparent;
}
.hm-banner .swiper-pagination2 .swiper-pagination-bullet-active{
    border-color: #000;
}



/*  */

.question-right{position: relative;background: rgba(26,26,26,.05);border-radius: 10px;padding: 1.25rem 3rem;}
.story_hd{position: relative;overflow: hidden;}
.story_hd li{position: relative;}
.story_hd li:not(:last-child){border-bottom: 1px solid rgba(26,26,26,.12);}
.story_hd li .tip-tit{padding: 1.5rem 0;display: flex;align-items: center;justify-content: space-between;cursor: pointer;}
.story_hd li .tip-tit span{font-weight: 700;font-size: 16px;color: #000;}
.story_hd li .tip-cont {color: #333;display: none;}
.story_hd li:hover .circle-chevron{background: rgb(26,26,26,1);color: #fff;}

.circle-chevron{width:24px;height:24px;border-radius:50%;background:rgb(26,26,26,.1);flex-shrink:0;place-items:center;transition:all .2s ease-in-out;display:grid}
.circle-chevron[disabled]{opacity:.5}
.group[aria-expanded=true] .circle-chevron.group-expanded\:colors:not([disabled]){background:#1a1a1a;color:#fff}
.group[aria-expanded=true] .circle-chevron.group-expanded\:rotate{transform:rotate(180deg)}
.clickss svg{transition:transform .3s}
.clickss.clicked svg{transform:rotate(180deg)}


/*  */
.section02{
    padding: 0 var(--container);
    padding-top: 100px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.idx-link-section { /*padding: 0px 8% 0px 8%;*/}
.idx-title-content { border-bottom: 1px solid #e7e7e7; margin-bottom: 50px;}
.idx-title-content > h1 { color: #060102; font-size: 20px; font-weight: 700; margin: 20px 0; text-align: center;text-transform: uppercase;}
.idx-title-content > p#idx-title-text { padding: 20px 5%; font-weight: 500;}
.idx-title-content > #idx-title-text > p { padding: 10px 0%; font-weight: 500;}
@media screen and (min-width: 1201px) {
    .idx-title-content > h1 {font-size: 44px;mix-blend-mode: hue;}
    .idx-title-content > #idx-title-text { font-size: 18px; text-align: center;}
    .idx-title-content > #idx-title-text > p { font-size: 18px; text-align: center; font-weight: bold;}
}
@media screen and (min-width: 1441px) {
    .idx-title-content > h1 {font-size: 50px;mix-blend-mode: hue;}
}
.idx-link-content { display: flex; flex-direction: row; flex-wrap: wrap;justify-content: center;}
.idx-link-content > a { width: 25%; padding: 0 15px 20px 15px;}
.idx-link-content > a:hover .idx-link-name { transform: translateY(-20px); opacity: 0;}
.idx-link-content > a:hover .idx-link-pto:after { transform: scale(1); opacity: 1;}
.idx-link-content > a:hover .idx-link-name2 { transform: translateY(0px); opacity: 1;}
.idx-link-content > a:hover .idx-link-pto img { transform: scale(1.05);}
.idx-link-pto { line-height: 0; overflow: hidden; margin-bottom: 15px; position: relative;}
.idx-link-pto img { width: 100%;transition: all 1s ease-out 0s; height: 200px; object-fit: cover;}
.idx-link-pto:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; transform-origin: 50% 50%; background: rgba(0,0,0,.6); transform: scale(0);transition: all 0.4s ease-out 0s; opacity: 0;}
.idx-link-name { text-align: center; font-size: 16px; color: #000; font-weight: 700; line-height: 130%;transition: all 0.3s ease-out 0s; }
@media screen and (min-width: 1441px) {
    .idx-link-name{ font-size: 18px;}
}
.idx-link-name2 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 3; padding: 0 5%; color: #fff; font-weight: 500; font-size: 16px; text-align: center; display:flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; transform-origin: 50% 50%;transition: all 0.4s ease-out 0s; transform: translateY(40px); opacity: 0; line-height: 1.5;}


@keyframes blur {
  0% {
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
      transform: scale(0.3);
      opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
      transform: scale(1);
      opacity: 1;
  }
}


@media only screen and (max-width: 1200px) {

    .idx-link-section { padding: 30px 2% 10px 2%;}
    .idx-link-content > a { width: 50%; }
    .idx-link-pto { margin-bottom: 10px}
}
@media only screen and (max-width: 680px) {

    .idx-link-content > a { width: 100%; }
}

@media only screen and (max-width: 768px) {
    .idx-link-name { font-size: 14px; font-weight: 500; }
    .idx-link-name2 { font-size: 14px}

    .section02{
        padding-top: 0px;
    }
    .section02 .wave-container{display: none;}

}




.section03{padding-top:100px;width:100%;height:100%;overflow:hidden;position:relative;display:flex;flex-direction:column;justify-content:center}
.sep-container{max-width:1360px;padding-left:15px;padding-right:15px;width:100%;margin:auto}
.common-title{position:relative;padding-bottom:42px;font-size:50px;color:#fff;text-align:center;line-height:1.2em;font-family:Poppins-SemiBold;text-transform:uppercase}
.common-title::before{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:2px;height:44px;background-color:#eb6800}
.common-title::after{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:8px;height:8px;background:#eb6800;border-radius:50%}
.max-img{width:100%;object-fit:cover}
.icon{vertical-align:middle}
.iconfont{font-family:iconfont!important;font-size:16px;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.fz60{font-size:50px;line-height:1.2em}
.fz22{font-size:22px}
.fz20{font-size:20px}
.fz18{font-size:18px}
.fz16{font-size:16px}
.title-font{font-family:Poppins-SemiBold;font-weight:700}
.bor8{border-radius:8px;overflow:hidden}
.flex-center{display:flex;justify-content:center;align-items:center}
.delay3{transition:all .3s}

.sep-section2{padding:108px 0 112px;background: var(--color);height: 100%;}
.sep-section2 ul{margin:59px -10px 0}
.sep-section2 ul li{padding:0 5px}
.sep-section2 .item{margin-bottom:10px;background-color:#f5f5f7}
.sep-section2 .item .img{position:relative;height:400px;transition:all .3s}
.sep-section2 .item .img a{padding-top:40px}
.sep-section2 .item .img .model{position:absolute;top:20px;left:50%;transform:translateX(-50%);width:100px;height:36px;background:#e6e6e8;border-radius:18px;z-index:2}
.sep-section2 .item .img .model a{padding-top:0}
.sep-section2 .item .img .model:hover{background-color:#2c2d32}
.sep-section2 .item .img .model:hover a{color:#fff}
.sep-section2 .item .content{padding:20px 12px;background-color:#fbfbfc;height:134px;transition:all .3s;text-align: center;}
.sep-section2 .item .content .title{margin-bottom:10px}
.sep-section2 .item .content .title a{color:#333;font-weight: bold;}
.sep-section2 .item .content .title a:hover{color:#eb6800}
.sep-section2 .item .content .button{display:none;margin:14px auto 0;width:50px;height:50px;background:#2c2d32;border-radius:50%;color:#fff}
.sep-section2 .item .content .button i{font-size:22px;background: url(//wm.cdn.cn86.cn/hzlengmeng/2026/07/34a88a4935e5ow6v.png) no-repeat center;width: 22px;height: 8px;display: block;background-size: 22px 8px;}
.sep-section2 .item .content .button:hover{background-color:#eb6800}
.sep-section2 .item:hover .img{height:338px}
.sep-section2 .item:hover .content{height:196px}
.sep-section2 .item:hover .content .button{display:flex}


@media screen and (max-width:1460px){
    .sep-section2{padding:90px 0 76px}
    .sep-section2 ul{margin-top:32px}
    .sep-section2 .item .content{padding:12px}
    .sep-section2 .item .content .text{line-height:20px}
    .sep-section2 .item .content .button{margin-top:6px}
}
@media screen and (max-width:1080px){
    .sep-section2 .item .img{height:250px;max-height:250px}
    .sep-section2 .item .content{height:100px;max-height:100px}
    .sep-section2 .item:hover .content .button{display:none}
}
@media screen and (max-width:768px){
    .sep-section2{padding:50px 0}
    .sep-section2 ul{margin-top:24px}
    .sep-section2 .item .img{height:auto!important}
    .sep-section2 .item .img img{width:100%;height:187px}
    .sep-section2 .item .img .model{top:15px;width:80px;height:30px;font-size:16px}
    .sep-section2 .item .content{height:164px!important}
    .sep-section2 .item .content .title{font-size:16px}

     .common-title {
        padding-bottom: 0;
        font-size: 24px
    }

    .common-title::before,.common-title::after {
        display: none
    }
}

